Subject: Re: bug#40051: 26.3; comint-password-prompt-regexp

From: Lars Ingebrigtsen <[email-masked]>
Date: Wed, 11 Aug 2021 14:31:30 +0200

Noam Postavsky <[email-masked]> writes:

> * both samples show shell-mode (OpenBSD default shell
> KSH_VERSION='@(#)PD KSH v5.2.14 99/07/13.2')
>
> ** without workaround "emacs -Q":
>
> user@leno1:~$ doas /sbin/mount /usb
> doas /sbin/mount /usb
> doas ([email-masked]) password: PASSWORD

I see that "doas" has been added to `comint-password-prompt-regexp' in
more recent Emacs versions, so I'm going to go ahead and guess that this
has been fixed by now, and I'm closing this bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no